<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2409f8e288d74a07fbf3982879c95edb">
  <dict>
    <!--2023-02-11 10:03:01.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:03:01.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:03:01.000-->
    <string key="voicemail_carrier">TeleCable</string>
    <!--2023-02-11 10:03:01.000-->
    <string key="voicemail_number">333</string>
    <!--2023-02-11 10:03:01.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
